.t225__title:before {
    content: "";
    background-color: #B7D4FF;
    width: 200px;
    height: 200px;
    display: block;
    position: absolute;
    z-index:-10;
    margin-left:-30px;
    margin-top:-50px;
    border-radius:100px;
}

#rec798774644 .t491__col {
    border:solid 1px #D1D3D4;
    border-radius:20px;
    padding:20px;
    min-height:152px;
    max-width:318px;
}


.t509__textwrapper {
    border:solid 1px #D1D3D4;
    border-radius:20px;
}

.t230__text {
    border:solid 1px #D1D3D4;
    border-radius:20px;
    padding:25px;
}

.t509__content {
    padding:30px;
}


#youtubeiframe774906393 {
 border-radius:20px;   
}

.t230 .t-video-lazyload {
    background:none;
}


@media screen and (max-width: 640px) {
.t821__maincontainer {
    padding:15px 0px;
}
.t821__leftwrapper {
    padding:0px 20px;
}
.t821__rightwrapper {
    padding:0px!important;
}
.t821__phone-container {
    padding-bottom:0px;
}
.t821__btn-container {
    padding-top:5px;
}
    
    
 .t1066__heading {
     padding-bottom:0px;
 }
 .t1066__bgimg {
     max-width:100%!important;
     max-height:100%!important;
 }
 
 .t1066__textwrapper {
     padding-left:15px;
 }
 
 .t1066__item:not(:last-child) {
     margin-bottom:25px;
 }
 
#rec798774644 .t491__col {
    border:solid 1px #D1D3D4;
    border-radius:20px;
    padding:10px 20px;
    min-height:100%;
    max-width:350px;
    margin:15px auto;
}

.t672__textwrapper, .t-col_12 .t672__textwrapper {
    padding:26px;
}


.t225__title:before {
    width: 100px;
    height: 100px;
    margin-top:-20px;
}

.t1066__box-img-mobile {
    display:none;
}

.t700__content {
    display:none;
}

.t700 .t-form__submit {
    padding-bottom:0px;
}
.t700 .t-col:first-child {
    margin-bottom:0px;
}

.t649 .t649__col.t-col_3, .t649 .t649__col.t-col_4, .t649 .t649__col.t-col_6 {
    max-width:50%;
    float:left;
    margin-bottom:0px;
    min-height:140px;
}

.t649 .t649__col.t-col_3 .t649__textwrapper, .t649 .t649__col.t-col_4 .t649__textwrapper, .t649 .t649__col.t-col_6 .t649__textwrapper, .t649 .t649__textwrapper {
    margin-bottom:0px;
}

.t649 .t649__separator {
    clear:none!important;
}

.t509 .t-card__title {
    margin-bottom:5px;
}

.t680__bgimg_lg {
    display:none;
}

.t509__content {
    padding:10px 20px;
}

.t509__textwrapper {
    margin-top:0px;
}

.t509__separator {
    margin-bottom:25px!important;
}

.t509__blockimg {
    border-radius:20px 20px 0px 0px!important;
}

.t509__textwrapper {
    border-radius:0px 0px 20px 20px!important;
}


.t490__col {
    width:50%;
    float:left;
    margin-bottom:10px;
    padding:10px;
    min-height:170px;
}

.t490__separator {
    clear:none!important;
}

.t490__bgimg {
    margin-bottom:0px;
    width:50px!important;
    height:50px!important;
}

.t490__wrappercenter {
    padding:0px;
}

.t490 .t-heading_md {
    margin:5px 0px 5px 0px;
}


.t514__textwr-bottompadding {
    padding-bottom:30px;
}

.t514__bottommargin {
    margin-bottom:5px;
}





}